html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	outline: 0;
	font-size: 100%;
}
body {
	background-image:url(../images/sitebg.png);
	background-position:top center;
	background-repeat:repeat-x;
	background-color:#fff;
  color: #2c2c2e;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  line-height: 16px;
  margin: 0 0 0 0; 
  padding: 0 0 0 0;
  text-align: center; 
}
image {
	border:none;
}
h1 {
  color: #21227f;
  font-size: 20px;
  font-weight: bold;
  line-height: 26px;
  text-shadow:#b6b6b6 2px 2px 2px;
}
h2 {
  color: #e45130;
  font-size: 20px;
  font-weight: bold;
  line-height: 26px;
  text-shadow:#b6b6b6 2px 2px 2px;
}
h3 {
  color: #21227f;
  font-size: 16px;
  font-weight: bold;
  line-height: 22px;
  text-shadow:#b6b6b6 2px 2px 2px;
}
h4 {
  color: #21227f;
  font-size: 16px;
  font-weight: bold;
  line-height: 22px;
  text-shadow:#b6b6b6 2px 2px 2px;
}
h5 {
  color: #e45130;
  font-size: 20px;
  font-weight: bold;
  line-height: 26px;
  text-shadow:#b6b6b6 2px 2px 2px;
}
h6 {
  color: #e45130;
  font-size: 14px;
  font-weight: bold;
  line-height: 18px;
  text-shadow:#b6b6b6 2px 2px 2px;
}
a,  a:link {
  color: #21227f;
  font-weight: bold;
  text-decoration: none;
}
a:visited {
  color: #21227f;
  font-weight: bold;
  text-decoration: none;
}
a:hover {
  color: #e45130;
  text-decoration: underline;
}
a:focus {
  color: #21227f;
}
a:active {
  color: #21227f;
}
/******/

input[type=text] {
	font-size: 13px;
	padding: 5px;
	border: solid 1px #3a3090;
	margin: 0 0 5px 0;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	-moz-box-shadow:#4cbe4b 2px 2px 2px;
	-webkit-box-shadow:#4cbe4b 2px 2px 2px;
	box-shadow:#4cbe4b 2px 2px 2px;
}
#outerWrapper {
  margin: 0 auto 0 auto; 
  text-align: left;
  width: 1180px;
}
#outerWrapper #header {
  font-size: 18px;
  font-weight: bold;
  line-height: 15px;
}
#outerWrapper #header .address {
  color: #21227f;
  font-size: 20px;
  font-weight: bold;
  text-shadow:#b6b6b6 2px 2px 2px;
}
#outerWrapper #header .phone {
  color: #21227f;
  font-size: 30px;
  font-weight: bold;
  text-shadow:#b6b6b6 2px 2px 2px;
}
#outerWrapper #topNavigation {
  height: 50px;
  margin-bottom:10px;   
  margin-right:5px;
}
#outerWrapper #contentWrapper {
  background-image: url("../images/contentWrapper_bg.png");
  background-repeat: repeat-y;
  overflow: hidden;
}
#outerWrapper #contentWrapper #leftColumn1 {
  float: left;
  padding: 10px 10px 10px 10px; 
  width: 450px;
  background-color: #fef9e7;
  border: 2px solid #3a3090;
  border-radius: 8px;
  -moz-border-radius:8px;
  -webkit-border-radius:8px;
  box-shadow:#4cbe4b 2px 2px 2px;
  margin-right:10px;
  margin-bottom:10px;   
}
#outerWrapper #contentWrapper #rightColumn1 {
  float: right;
  padding: 10px 10px 10px 10px;
  width: 450px;
  background-color: #fef9e7;
  border: 2px solid #3a3090;
  border-radius: 8px;
  -moz-border-radius:8px;
  -webkit-border-radius:8px;
  box-shadow:#4cbe4b 2px 2px 2px;
  margin-right:5px;
  margin-left: 5px;
  margin-bottom:10px;   
}
#outerWrapper #contentWrapper #content {
	margin: 0 480px 0 480px;
	padding: 10px 5px 10px 10px;
}
#outerWrapper #contentWrapper #leftInternal {
  background-color: #fef9e7;
  border: 2px solid #3a3090;
  border-radius: 8px;
  -moz-border-radius:8px;
  -webkit-border-radius:8px;
  box-shadow:#4cbe4b 2px 2px 2px;
  float: left;
  padding: 10px 10px 10px 10px;
  width: 280px;
  margin-bottom:10px;  
}
#outerWrapper #contentWrapper #contentInternal {
  margin: 0 5px 10px 320px;
  padding: 10px 5px 10px 10px;
  background-color: #fef9e7;
  border: 2px solid #3a3090;
  border-radius: 8px;
  -moz-border-radius:8px;
  -webkit-border-radius:8px;
  box-shadow:#4cbe4b 2px 2px 2px;
}
#outerWrapper #footer {
  padding: 10px 10px 10px 10px; 
  background-color: #fef9e7;
  border: 2px solid #3a3090;
  border-radius: 8px;
  -moz-border-radius:8px;
  -webkit-border-radius:8px;
  box-shadow:#4cbe4b 2px 2px 2px;
  margin-right:5px;
  text-align:center;
}
#outerWrapper #footer a, #outerWrapper #footer a:link {
	color: #21227f;
	padding: 0 40px;
	font-weight: bold;
	border-left: solid 1px #21227f;
	text-decoration: none;
	text-transform: uppercase;
}
#outerWrapper #footer a:hover {
	color: #232323;
	text-decoration: none;
}
#outerWrapper #footer a.first {
  padding-left: 0;
  border-left: 0;
}
#footerBottom {
  text-align: left;
  color:#000;
  padding:0px 10px 20px 10px;
  margin: 5px auto 0 auto;
  width: 1180px;
}
#footerBottom a {
  color:#000;
	font-weight:normal;
}
#footerBottom .auh {
	float: right;
	width: auto;
	margin-right:15px;
}
#footerBottom .copy {
	float: left;
	width: auto;
	margin-left: 5px;
}
.image {
  border: 2px solid #3a3090;
  border-radius: 8px;
  -moz-border-radius:8px;
  -webkit-border-radius:8px;
  box-shadow:#4cbe4b 2px 2px 2px;
}
.map {
  border: 2px solid #3a3090;
  box-shadow:#4cbe4b 2px 2px 2px;
}
	

	
